@font-face{ font-family:Raleway-regular; src:url(../fonts/Raleway-Regular.ttf)}
@font-face{ font-family:Lato-Regular; src:url(../fonts/Lato-Regular.ttf)}
*{ margin:0; padding:0; box-sizing:border-box;}
ul,li{ list-style:none}
a{ outline:none; text-decoration:none}
.container{ max-width:1170px; margin:0 auto; }
body{font-family:Raleway-regular;}
p{ font-size:14px}
img{ max-width: 100%;}

#dvLoading{
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 10000;
	left: 0;
	top: 0;
	margin: 0;
	background: #fff url(../images/loader.gif) no-repeat center center;
	bottom: 0;
	right: 0;
}
body{
    
}
.banner img { }

.banner{ position:relative}
.banner_content{ position:absolute; top:40%; right:3%; background:rgba(0,0,0,0.7); padding:25px 35px}
.banner_button a{ padding:10px 15px; border:1px solid #ff6c00; display:inline-block; font-weight:bold; color:#fff;}
.banner_content h2{ font-size:45px; color:#fff; margin-bottom:10px }
.banner_content h1{ font-size:40px; color:#ff6c00; margin-bottom:10px }
.banner_content p{ font-size:35px; color:#fff; margin-bottom:15px}

.top_strip{ width:100%; display:inline-block; background:#f6f6f6; padding:10px 0}
.top_strip_left{ width:30%; float:left}
.top_strip_left li{ float:left; background:#fff; margin-right:15px}
.top_strip_left li:hover a i{ color:#ed3237}
.top_strip_left li i{ font-size:14px; color:#000}
.top_strip_left li a{ padding:5px 10px; display:inline-block}
.top_strip_right{ float:right; }
.top_strip_right p{ color:#333;font-family:Lato-Regular; font-weight:bold }

.menu_strip{ width:100%; display:inline-block; padding:15px 0}
.menu_strip_left{ width:20%; float:left}
.menu_strip_left img{ max-width:100%;}

.menu_strip_left h2{ margin-top:10px}
.menu_strip_left h2 a{ color:#333}
.menu_strip_inner_left i{ font-size:40px}
.menu_strip_right{float:right; position:relative}
marquee {
        color: #ed3237;
    font-weight: bold;}
.menu_strip_right li{ float:left; padding-left:50px }
.menu_strip_inner{ width:100%; display:inline-block}
.menu_strip_inner_left{  float:left; padding-right:20px}
.menu_strip_inner_left i{color:#0162fc;}
.menu_strip_inner_right{  float:right; font-family:Lato-Regular;}
.menu_strip_inner_right p{ color:#333}
.menu_strip_inner_right span{ font-weight:bold; padding-bottom:3px; display:inline-block; font-family:Lato-Regular}

.total_menu{ width:100%; display:inline-block; background:#333}
.total_menu_left{ width:70%; float:left; }
.total_menu_left li{ float:left; }
.total_menu_left li a{  display:inline-block; color:#fff; font-weight:bold; letter-spacing:1px; font-family:Lato-Regular; padding:10px 15px; padding:20px}
.total_menu_left li .active{ background:#0162fc}
.total_menu_left li:hover{ background:#0162fc}
.total_menu_right{ float:right}
.total_menu_right a{ padding:20px 15px; display:inline-block; background:#ed3237; color:#fff; font-weight:bold; letter-spacing:1px; }
.total_menu_right:hover a {
    background: #0162fc; color:#fff}



.welcome_cargo{ width:100%; display:inline-block; padding:50px 0;}
.welcome_cargo_inner{ width:100%; display:inline-block; }
.welcome_title{ width:100%; display:inline-block; text-align:center; margin-bottom:30px }
.welcome_title h4{ margin-bottom:15px; letter-spacing:1px}
.welcome_title p{ font-size:25px; font-weight:bold; color:#0162fc; letter-spacing:1px}
.welcome_pic{ width:100%; display:inline-block; margin:0 -10px 0 -10px}
.welcome_pic li{ width:33.33%; float:left; position:relative; padding:0 10px;  overflow:hidden}
.welcome_pic li img{ max-width:100%;    }
.welcome_pic li img:hover{  transition:all 0.15s linear; box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); transform: scale(1.1);}
/*.welcome_pic li::before{ content:""; position:absolute; top:0; left:0; right:0; bottom:0;background:rgba(0,0,0,0.5);  } */
.welcome_pic_content i{ font-size:50px; margin-bottom:15px}
/*.welcome_pic li:hover::before{ content:""; position:absolute; top:0; left:0; right:0; bottom:0;  display:none;background:rgba(0,0,0,0.2) }*/
.welcome_pic_inner {
    width: 100%;
    display: inline-block; position:relative}
.welcome_pic_inner::before	{ content:""; position:absolute; top:0; left:0; right:0; bottom:0;background:rgba(0,0,0,0.5);  }
.welcome_pic_inner:hover::before{ content:""; position:absolute; top:0; left:0; right:0; bottom:0;  display:none;background:rgba(0,0,0,0.2) }
.welcome_pic_content { content:""; position:absolute; top:40%; left:0; right:0; bottom:0; color:#fff; display:none; text-align:center }
.welcome_pic li:hover .welcome_pic_content{ display:block; }

.our_services{ width:100%; display:inline-block; padding:50px 0}
.our_services_title{ width:100%; display:flex; flex-wrap:wrap; justify-content:center }
.our_services_title h1{ position:relative}
.our_services_title h1::before{ content:""; position:absolute; top:40px; left:30px; background:url(../images/line2.png); background-repeat:no-repeat; width:100%; height:30px}
.our_Services_title p{ color:#fff; line-height:25px}
/*.our_services_inner{ width:100%; display:inline-block; margin:50px -15px 0 -15px}
*/
.our_services_inner{ width:100%; display:flex; flex-wrap: wrap;
    justify-content: center; margin:50px -15px 0 -15px}


.our_services_inner li{ width:33.33%; float:left;  margin-bottom:15px; padding:0 10px}
.our_services_inner li:nth-child(4){margin-bottom:15px}
.our_services_inner li:nth-child(5){margin-bottom:15px}
.our_services_inner li:nth-child(6){margin-bottom:15px}
.our_services_inner li img{ width:100%;}
.our_services_inner_content{width:100%; display:inline-block; }
/*.our_services_inner li:hover{box-shadow: 0 0 5px 5px #888;}
*/.our_services_content{width:100%; display:inline-block; padding:15px 25px; background:#38a0fc }
.our_services_content h2{ margin-bottom:10px; color:#333; font-family:Lato-Regular}
.services_view_button{width:100%; display:inline-block; margin-top:25px}
.btn{ padding:10px 15px; display:inline-block; background:#ed3237; color:#fff; font-size:14px; font-weight:bold}
.btn:hover { background:#3b2c63}







.our_goodness{ width:100%; display:inline-block; padding:100px 0 0 0; background:#f1fbff}
.our_goodness_inner{ width:100%; display:inline-block;}
.our_goodness_left{ width:30%; float:left; margin-top:-100px}
.our_goodness_left img{ width:100%}
.our_goodness_right{ width:60%; float:right}
.our_goodness_right h2{ color:#06163a; font-family:Lato-Regular}
.our_goodness_right p{ line-height:30px; margin:15px 0; text-align:justify}

.footer_main{ width:100%; display:inline-block; padding:50px 0; background:#333}
.footer_main_inner{ width:100%; display:inline-block;}
.footer_left{ width:30%; float:left}
.footer_left a{ width:70%;margin-bottom:15px; color:#fff; display:inline-block}
.footer_left a img{ width:100%}
.footer_left p{ color:#ccc; line-height:30px}
.footer_right_title{ margin-bottom:15px}
.footer_right_title h2{ color:#fff; font-size:18px; letter-spacing:1px}
.footer_right_title span{ width:80px; height:2px; background:#ed3237; display:inline-block; margin-top:10px}
.footer_right{ width:65%; float:right}
.footer_right_links{ width:30%; float:left}
.footer_right_services{ width:30%; float:left}
.footer_address_links{ float:right; width: 40%;}
.footer_address_links li{ line-height:30px; color:#fff }
.footer_address_links li span{ font-size:14px; color:#ccc}
.footer_address_links li span a{ font-size:14px; color:#ccc}

.footer_address_links li i{ margin-right:10px; color:#2c96c4;}
.footer_social_links{ width:100%; display:inline-block; margin-top:20px}
.footer_social_links a{ color:#ccc; margin-right:10px}
.footer_social_links a:hover{ color:#0162fc}
.footer_links li{position:relative; padding:0 0 0 25px}
.footer_links li a{ color:#ccc; font-size:14px; }
.footer_links li { line-height:30px}
.footer_links li:hover a{color:#0162fc}
.footer_links li::before{ content:"\f101"; position:absolute; top:0; left:0; font-family:FontAwesome; color:#fff; }

.running_clients{ width:100%; display:inline-block; padding:50px 0}
.copy_right p{ color:#ccc; margin-top:10px}

.inner_banner{ width:100%; display:inline-block}
.inner_banner img{ width:100%}

.about_chooseus_main{width:100%; display:inline-block; padding:100px 0 0 0; }
.about_chooseus_inner{width:100%; display:inline-block;}
.about_chooseus_left{ width:30%; float:left}
.about_chooseus_left img{ width:100%}
.about_chooseus_right{ width:64%; float:right}
.about_chooseus_brief{width:100%; display:inline-block;}
.about_chooseus_brief p{ line-height:30px; text-align:justify}
.about_chooseus_list{width:100%; display:inline-block; margin-top:15px }
.about_chooseus_list li{padding-left:30px; position:relative; font-size:14px; line-height:30px;}
.about_chooseus_list li::before{ content:"\f14d"; position:absolute; top:0; left:0; font-family:FontAwesome;  color:#ed3237 }

.quality_assurance{ width:100%; display:inline-block; padding:50px 0; background:#0162fc}
.quality_assurance_title {width:100%; display:inline-block; margin-bottom:15px}
.quality_assurance_title h2{ text-align:center; color:#e4ff00}
.quality_assurance_content{width:100%; display:inline-block; }
.quality_assurance_content p{ line-height:30px; color:#fff; text-align:center}

.vision_mission_main{ width:100%; display:inline-block; padding:30px 0}
.vision_mission_inner{ width:100%; display:inline-block; text-align:justify}
.vision_mission_inner li{ width:33.33%; float:left}
.vision_main{ width:100%; display:inline-block;}
.vision_main h2{ margin-bottom:15px; text-align:center; color:#0162fc}
.vision_inner{ width:100%; display:inline-block;}
.vision_inner p{ line-height:30px}
.vision_inner li{width:100%; padding-left:30px; position:relative; font-size:14px; line-height:30px;}
.vision_inner li::before{ content:"\f14d"; position:absolute; top:0; left:0; font-family:FontAwesome;  color:#ed3237 }
.vision_mission_pic{ width:100%; display:inline-block;}
.vision_mission_pic img{ width:100%; }

.international_courier{ width:100%; display:inline-block; padding:30px 0 100px 0}
.international_courier_inner{ width:100%; display:inline-block;}
.international_courier_inner_left{ width:50%; float:left}
.international_courier_inner_left h2{ margin-bottom:15px; color:#0162fc; line-height:30px}
.international_courier_inner_left li{width:100%; padding-left:30px; position:relative; font-size:14px; line-height:30px;}
.international_courier_inner_left p{ line-height:30px; margin-bottom:10px}
.international_courier_inner_left li::before { content:"\f14d"; position:absolute; top:0; left:0; font-family:FontAwesome;  color:#ed3237 }
.international_courier_inner_right{ width:50%; float:right}
.international_courier_inner_right img{ width:100%; box-shadow: 10px 10px 5px #ccc; border-radius:20%}

.about_page_main{ width:100%; display:inline-block; padding:30px 0}
.about_page_left{ width:65%; float:left}
.about_page_content{ width:100%; display:inline-block; }
.about_page_content h4{ color:#ed3237; margin-bottom:15px}
.about_page_right{ width:30%; float:right; background:#0162fc; padding:100px 30px}
.about_page_content p{ line-height:30px; text-align:justify}
.about_page_right li{width:100%; padding-left:30px; position:relative; font-size:14px; line-height:30px; color:#fff}
.about_page_right li::before { content:"\f14d"; position:absolute; top:0; left:0; font-family:FontAwesome;   color:#e4ff00; }
.about_page_right h2{margin-bottom:15px; color:#e4ff00; text-align:center }

.international_courier_main{ width:100%; display:inline-block; padding:100px 0 30px 0}
.international_courier_inner{ width:100%; display:inline-block; }
.international_courier_left{ width:40%; float:left}
.international_courier_left img{ width:100%}
.international_courier_right{ width:58%; float:right}
.international_courier_content{ width:100%; display:inline-block; }
.international_courier_content p{ line-height:30px}
.international_title{ width:100%; display:inline-block; }
.international_title h2{margin-bottom:15px; color:#0162fc;}

.international_list{ width:100%; display:inline-block; margin:0 -10px 0 -10px}
.international_list li{ width:25%; float:left; padding:0 10px; line-height:20px;  text-align:center}
.international_list li i{ font-size:35px; color:#e4ff00; margin-bottom:15px; }
.international_list li p{ color:#fff}
.international_inner{ width:100%; display:inline-block;background: #0162fc; padding: 30px; height:150px;}

.our_networks_main{width:100%; display:inline-block;  padding:50px 0 }
.our_networks_inner{width:100%; display:inline-block; }
.our_networks_content{ width:50%; float:left}
.our_networks_content p{ line-height:30px; text-align:justify}
.our_networks_title h2{margin-bottom:15px; color:#0162fc;}
.networks_list{ width:45%; float:right}
.networks_list li{ width:50%; float:left; padding:0 10px 20px 0 }
.networks_list li img{ max-width:100%}

.prohibited_main{width:100%; display:inline-block; padding:50px 0; background:#0162fc }
.prohibited_main_inner{width:100%; display:inline-block;}
.prohibited_main_left{ width:60%; float:left}
.prohibited_main_left img{ width:100%}
.prohibited_main_right{ width:40%; float:right}
.prohibited_list{width:100%; display:inline-block;}
.prohibited_list li{ padding-left:30px; position:relative; font-size:14px; line-height:30px; color:#fff}
.prohibited_list li::before{ content:"\f14d"; position:absolute; top:0; left:0; font-family:FontAwesome;   color:#e4ff00;}
.documentation_main{width:100%; display:inline-block;}
.documentation_title{width:100%; display:inline-block; text-align:center; margin-top:30px}
.documentation_title h2{margin-bottom:15px; color:#e4ff00}
.documentation_content{width:100%; display:inline-block; text-align:center}
.documentation_content p{ color:#fff}
.documentation_content p a{ color:#e4ff00}

.contactus_main{width:100%; display:inline-block; padding:50px 0; }
.contactus_inner{width:100%; display:inline-block; }
.contactus_left{ width:40%; float:left}
.contactus_left li{ line-height:30px; font-size:14px}
.contactus_left li span{ width:30px; display:inline-block}
.contactus_left li p{ font-weight:bold; line-height:25px; margin-bottom:15px}
.contactus_right{ width:40%; float:right}
.contactus_right li{ margin-bottom:15px; }
.contactus_right li input[type="text"]{ border:0; border:1px solid #ccc; padding:10px 15px; font-size:14px; width:100%; }
.contactus_right li textarea{ border:0; border:1px solid #ccc; padding:10px 15px; font-size:14px; width:100%; resize:none; height:100px; font-family:Raleway-regular;}
.contactus_right li input[type="submit"]{ border:0; padding:10px 15px; font-size:14px; cursor:pointer; background:#0162fc; color:#fff; border-radius:3px}
.contactus_left li i{ color:#38a0fc }


.systematic_express_second{ display:none}

.responsive_menu{ width:100%; padding:15px 10px; box-sizing:border-box;background:#000; display:none;}
.responsive_menu a i{ float:right;}
.responsive_menu a{ color:#fff; cursor:pointer}

/* Feel free to change duration */ .animated { -webkit-animation-duration : 1000 ms ; animation-duration : 1000 ms ; -webkit-animation-fill-mode : both ; animation-fill-mode : both ; } /* .owl-animated-out - only for current item */ /* This is very important class. Use z-index if you want move Out item above In item */ .owl-animated-out { z-index : 1 } /* .owl-animated-in - only for upcoming item /* This is very important class. Use z-index if you want move In item above Out item */ .owl-animated-in { z-index : 0 } /* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css: */ .fadeOut { -webkit-animation-name : fadeOut ; animation-name : fadeOut ; } @-webkit-keyframes fadeOut { 0% { opacity : 1 ; } 100% { opacity : 0 ; } } @keyframes fadeOut { 0% { opacity : 1 ; } 100% { opacity : 0 ; } }




/*amar css*/
.running_clients .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled{
    display: block;
    outline: 0;
}
.running_clients .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot{
    outline: 0;
}
.running_clients .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled{
    position: absolute;
    top: -50px;
    right: 20px;
}
.running_clients .owl-carousel .owl-nav button.owl-prev{
    line-height: 19px;
    font-size: 28px;
    background: #ffcb01;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 10px 0 0px;
    color: #fff;
}
.owl-carousel .owl-nav button.owl-next{
    line-height: 19px;
    font-size: 28px;
    background: #ffcb01;
    display: inline-block;
    width: 30px;
    height: 30px;
    color: #fff;
}
.running_clients .owl-carousel .owl-nav button.owl-prev span, .running_clients .owl-carousel .owl-nav button.owl-next span{
        line-height: 10px;
}

.resources-download-row{
    margin: 10px 0 0 0;
}
.resources-download-row h4{
    color: #fff;
    margin-bottom: 15px;
}
.resources-download-col ul{
    display: flex;
    flex-wrap: wrap;
}

.resources-download-col li a{
    color: #fff;
    text-transform: uppercase; padding-left:20px; display:block;
}
.resources-download-col{
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.resources-download-col li{
    width: 33.33%;
    padding: 0 10px; 
}
.resources-download-col li p{
    margin-bottom: 20px;position:relative;
}
.designed-by a{
    color:#fff;
}
@media(max-width:999px){
    .running_clients .owl-nav{
            text-align: center;
    margin-top: 10px;
    }  
}



.resources-download-col li p span{position: absolute;
   top:0;
    left: 0;
    color: #fff;}

